@charset "UTF-8";
/* CSS Document */

html,body,#auorderform {
	font-family:Arial, Helvetica, sans-serif;
}

.formsubhead {
	font-weight: bold;
	font:Arial, Helvetica, sans-serif;
}
.formsubhead {
	font-weight: bold;
	color: #296434;
}
.formheading {
	font-weight: bold;
	font-size:large;
	font:Arial, Helvetica, sans-serif;
}
.formspecialnote {
	font:Arial, Helvetica, sans-serif;
	text-align: center;
	color: #296434;
	font-size: medium;
	line-height:1.7em;
}

.formlabel {
	font-size: small;
}

.formsubheaditalic {
	font-style: italic;
	font-size:small;
	font:Arial, Helvetica, sans-serif;
}

#quantityheading {
	text-align:center;
	font-weight: bold;
	font-size:large;
	font:Arial, Helvetica, sans-serif;	
}

#priceheading {
	text-align:center;
	font-weight: bold;
	font-size:large;
	font:Arial, Helvetica, sans-serif;	
}

/* Submit Button */
#auorderform input[type=submit]  {
	width:118px;
	height:28px;
	background:url(sg_order_media/submit_button.png) no-repeat;
	background-position:0 0;
	display: block;
	font-size: 0;
	margin:0;
	padding:0;
	border:none;
}

#auorderform input[type=submit]:hover  {
	width:118px;
	height:28px;
	background:url(sg_order_media/submit_button.png) no-repeat;
	background-position:-119px 0;
	display: block;
	font-size: 0;
	margin:0;
	padding:0;
	border:none;
}

#calculator {
	float:right;
	position:relative;
    background-color: #279534;
    left: 0;
    margin: 0 0 0 0;
    height: 83px;
    position: relative;
    top: 0;
    width: 270px;
    border: 1px none #000000;
    border-radius: 10px 10px 10px 10px;
}
	
#calctotaltitle {
	top:20px;
	width:80px;
	font: italic bold 24px/26px Helvetica, Arial, sans-serif;
   margin: 0px 0 0px 15px;
   padding: 0px;
   color: #FFFFFF;
   text-decoration: none;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;	
}

#calctotalsubtitle {
	width:80px;
	font: italic 18px/20px Helvetica, Arial, sans-serif;
   margin: 0 0 5px 20px;
   padding: 0px;
   color: #FFFFFF;
   text-decoration: none;
   letter-spacing: 0px;
   text-indent: 10px;
   text-align: left;	
}

#calctotal {
	position:absolute;
	top:20px;
	right:0;
	width:150px;
	font: italic bold 34px/38px Helvetica, Arial, sans-serif;
   margin: 5px 0 5px 5px;
   padding: 0 25px 5px 0;
   color: #FFFFFF;
   text-decoration: none;
   letter-spacing: 0px;
   text-indent: 5px;
   text-align:center;
}

#calcwrap
{
	position:relative;
	padding-top:20px;
	
}
